/*
Theme Name: Mai
Theme URI: https://www.maicreative.co.nz
Description: Custom Theme
Author: Mai Creative
Author URI: https://www.maicreative.co.nz
Template: Divi
Version: 1.0.0
*/
/* HEADER */

/* HEADING STYLES */
h2 {
  padding-bottom: 6px;
}
/* Builder / Blog post titles */
.et_pb_blog_0 .et_pb_post .entry-title a{
  font-weight: 400;
}
/* Footer Font styling */
#main-footer .footer-widget h4 {
  font-weight: 400;
	letter-spacing: 1px;
	size: 22px;
}
/* Slider Homepage */
#top.et_pb_blurb.et_pb_module, #top.et_pb_module.et_pb_slider {
  border-top: 0px;
}
/* Gravity Forms */
.gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield textarea, .gform_wrapper input[type="password"] {
  padding: 8px 4px;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
  clear: both;
  font-family: inherit;
  font-size: 1em;
  letter-spacing: normal;
  line-height: inherit;
}
/*  Gravity Views Table Display */
.gv-field-label{
  font-weight: 200;
  color: #0390a7;
}
/* Hide Footer Row from View */
table.gv-table-view tfoot {
  display: none;
}
/* Edit Entry styling */
.red.gv-field-5-edit_link td a {
  color: red;
}
/* Button styling */
input[type="submit"], input[type="reset"], input[type="file" ]::-webkit-file-upload-button, button {
  align-items: flex-start;
  color: #fff;
  background-color: #515151;
  box-sizing: border-box;
  padding: 13px 29px;
  border-width: 0px;
  font-size: 1em;
  text-transform: uppercase;
}
input, select, textarea {
    font: inherit;
}
/* Form field entry styling */
.wppb-user-forms input[type="text"], .wppb-user-forms input[type="number"], .wppb-user-forms input[type="email"], .wppb-user-forms input[type="url"], .wppb-user-forms input[type="password"], .wppb-user-forms input[type="search"], .wppb-user-forms textarea {
    border: 1px solid #515151!important;
    border-radius: 0px !important;
}
/*  FOOTER  */
#footer-widgets {
	padding: 4% 0 0;
}

/*  FONT AWESOME */
/* Remove standard list item style from font awesome class lists */
.entry-content ul.fa-ul {
	list-style-type: none;
}
fa-ul li {
color: #0390a7;
}

.wp-caption {
	max-width: 96%;
	margin-bottom: 10px;
	padding: 0px;
	padding-top: 0;
	border: none;
	background-color: #f3f3f3;
	text-align: center;
}

.ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
}

/* remove divi default effects for items with a drop down menu */
‪#top‬-menu .menu-item-has-children > a:first-child {padding-right: 0px; padding-bottom: 17px!important;}
#top-menu .menu-item-has-children > a:first-child:after{content: ''; margin-top: -2px;}
#top-menu .menu-item-has-children {padding-right: 0px;}


/* Table Styles */
/* Table-1 table styles */
table thead {
  background: #eee;
}
table thead tr th strong {
  color: #0f0f0f;
}
table thead tr th {
  color: #444444 !important;
  letter-spacing: 1px !important;
}
tr:nth-child(even) {
  background-color: rgba(224, 246, 243, 0.58);
}
table tbody tr {
	vertical-align:top;
}
/* Table-2 table styles */

/* #efaace */
table-2 table thead tr th {
  color: #0d3547 !important;
  letter-spacing: 1px !important;
}
#alt.table-2 tr:nth-child(even) {
   background-color: rgba(141, 28, 88, 0.10);
}

/* EVENTS CALENDAR STYLES */
/* Title Fonts */
/* Events - list style */
.tribe-events-list-event-title,.single-tribe_events .tribe-events-single-event-title {
	font-size: 17px!important;
	line-height: 1.4;
	letter-spacing: 0px !important;
	margin: 0;
	padding: 0;
}
/* Single Event Title */
.single-tribe_events .tribe-events-single-event-title {
	font-size: 17px!important;
	line-height: 1.4;
	letter-spacing: 0px !important;
}

/* The events calendar *//*
.tribe-events-list .tribe-events-list-event-title,	.single-tribe_events .tribe-events-single-event-title {
		text-transform: uppercase;
}
*/
@media only screen and (max-width: 768px) {
.tribe-events-sub-nav li a {
    background: #ededed;
    color: #fff;
}
}
 /*  BLOG STYLES */
.entry-meta .byline, .entry-meta .cat-links { display: none!important; }
.entry-meta .posted-on { display: none; }


/*Left Featured Image Thumbnail*/
@media only screen and ( min-width: 800px ) {
.bbb_blog_list a img  {
    float: left;
    width: 40%;
    padding-right: 20px;
    vertical-align: bottom;
    padding-bottom: 30px;
}

/* Grvaity forms button */
body .gform_wrapper .gform_footer input[type=submit] {
	color: #fff;
	font-size: 15px;
	border: 0px!important;
	background: #0499a0;
  padding: 6px 50px 5px 50px;
}
	
/* Sidebar menus */
/* sidebar heading tag */

/* Default sidebar Heading tag */
.et_pb_widget h4.widgettitle {
   font-size: 18px;
   text-transform: normal;
   letter-spacing: 2px;
   padding: 18px !important;
   background: #eeeeee;
}
/* Sidebar List items */
.et_right_sidebar #sidebar, .et_left_sidebar #sidebar{
	background: #fbfbfb!important;
}
	
.et_pb_widget_area_right .et_pb_widget.widget_nav_menu ul li, .et_right_sidebar #sidebar .et_pb_widget ul li {
    margin-bottom: 0px;
	padding-left: 18px;
	padding-right: 10px;
	padding-bottom:10px;
	padding-top:10px;
}
	
.et_right_sidebar #sidebar .et_pb_widget {
	background: #fbfbfb;
}
/* Left Sidebar */
.et_pb_widget_area_left .et_pb_widget.widget_nav_menu ul {
	padding: 18px!important;	
	   letter-spacing: 2px;
}
